@charset "utf-8"; /* CSS Document */
.timeline {
    float: left;
    width: 96%;
    padding: 20px 2%;
    background: #CCC;
}

#timeline {
    width: 1000px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    background: url(../images/dot.png) left 46px repeat-x;
}

#dates {
    float: left;
    width: 100%;
    height: auto;
    overflow: hidden;
}

#dates li {
    float: left;
    width: 100px;
    padding: 15px 0;
    font-size: 24px;
    text-align: center;
    background: url(../images/biggerdot.png) center bottom no-repeat;
}

#dates a {
    padding-bottom: 10px;
}

#dates .selected {
    color: #F00;
}

#issues {
    width: 1000px;
    height: auto;
    overflow: hidden;
}

#issues li {
    width: 1000px;
    height: auto;
    list-style: none;
    float: left;
}

#issues li h1 {
    font-size: 36px;
    margin: 20px 0;
}

#next, #prev {
    position: absolute;
    top: 7%;
    width: 30px;
    height: 30px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

#next {
    right: 0;
    background-image: url(../images/icons/next.png);
}

#prev {
    left: 0;
    background-image: url(../images/icons/pre.png);
}

#next.disabled, #prev.disabled {
    opacity: 0.3;
}
